API ReferenceTask Share
Retrieves the collection of TaskShare resources.
Retrieves the collection of TaskShare resources.
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
Task identifier
Format
uuidQuery Parameters
page?integer
The collection page number
Default
1itemsPerPage?integer
The number of items per page
Range
0 <= value <= 100Default
30isPublic?boolean
isPublic[]?array<boolean>
Response Body
curl -X GET "https://example.com/project/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/task-shares"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "token": "b5507016-7da2-4777-a161-1e8042a6a377", "firstName": "string", "lastName": "string", "email": "string", "notifyAboutChanges": true, "taskShortCode": "string", "isPublic": true }]